.. _mevminm:

============================================================================
Meta de Energia de Vazão Mínima por Submercado (mevminm00x.out)
============================================================================

.. currentmodule:: inewave.nwlistop.mevminm

Os valores da meta de energia de vazão mínima por Submercado, localizados nos arquivos geralmente denominados
mevminm00x.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Mevminm
   :members:
